/* You can add global styles to this file, and also import other style files */
body{
  background-color: black;
  color: white !important;
}

hr{
  border-color: white;
}

.jumbotron{
  background-color: #171717;
}

.puntero{
  cursor: pointer;
}

.carousel-item{
  width: 100%;
  height: 500px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (max-width: 600px) {
  .carousel-item {
    height: 280px;
  }
}


.main-container{
  margin-top: 30px;
}

.img-circle{
  border-radius: 100%;
}


/* Animaciones */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.fast {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  animation-name: fadeIn;
}

.img-50 {
  width: 100px;
  height: auto;
}
